Subject: [PATCH 5/6] ARM: mvebu: Add thermal quirk for the Armada 375 DB board

From: [email-masked] (Andrew Lunn)
Date: Wed, 16 Apr 2014 18:08:24 +0200

> For minor differences such as SoC stepping, I personally prefer to not
> have separate Device Trees. We already have many of them, for each
> variant of the various SOCs. If we add the different steppings, it's
> going to be even more complicated. Also, there will be a new iteration
> of the Armada 375 DB with an A0 chip, which does not have the Z1 bug.

How many Z1 are there out and about? Would it be simpler to just
disable thermal on Z1? If only development boards have Z1, this could
be reasonable.

	Andrew